#menu_sup {
  background: #b2c2cf !important;
}
#menu_sup .list_rs ul li a{
	color: #b2c2cf !important;
}
.list_menusup ul li a{
	color: #ffffff !important;
}
.list_menusup ul li:after{
	color: #ffffff !important;
}
.container_main-menu{
	background: #ffffff !important;
}

#main-menu ul li a{
	color: #909395 !important;
}

#main-menu ul li a:after{
	border-top: 2px solid #909395 !important;
}

#mm-list-menu{
	background: #b2c2cf !important;
}
.mm-listview>li>a{
	color: #ffffff !important;
}

/*FOOTER*/

#main-footer{
	background: #b8c1aa !important;
	border-bottom: 16px solid #141e14 !important;
}

#frase p, #frase cite, #auspicio span, #footer_info ul li p, #footer_info ul li a{
	color: #ffffff !important;
}

#main-footer .list_rs ul li a{
	background: #ffffff !important;
	color: #b8c1aa !important;
}

/*HOME DESTACADO*/
#titulo_header h1{
	color: #ffffff !important;
	font-size: 50px !important;
}

#header_home p{
	color: #ffffff !important;
	font-size: 16px !important;
}

.cont_destHome span{
	color: #b3859b;
	font-size: 16px !important;
}

.cont_destHome h1{
	color: #b1b3b3;
	font-size: 45px !important;
}

.cont_destHome p{
	color: #141e14;
	font-size: 16px !important;
}

.cont_destHome a.btn_vermas, #cont_casosH .cont_btn a.btn_vermas{
	color: #b3859b;
	border-color: #b3859b;
}
.cont_destHome a.btn_vermas:after, #cont_casosH .cont_btn a.btn_vermas:after{
	color: #b3859b;
}
#cont_caractH{
	background: #efefef !important;
}

.item_tipifica h5{
	color: #b3859b;
}
.cont_slideCasos .slide_singleCasos .txt_casos span, .cont_slideCasos .slide_singleCasos .txt_casos h1 a, .cont_slideCasos .slide_singleCasos .txt_casos p{
	color: #f6faf8;
}

@media screen and (min-width: 40em){
	#header_home p{
		border-top: 2px solid #ffffff !important;
	}
}

/*ESTILOS PÁGINAS*/

.header_page span, .header_page ul li a{
	color: #b3859b;
	font-size: 16px !important;
}
.header_page h1{
	color: #b1b3b3;
	font-size: 44px !important;
}
.header_page blockquote p{
	color: #b3859b;
	font-size: 18px !important;
}
.contenidos_generales p{
	color: #141e14;
	font-size: 16px !important;
}
.contenidos_generales .item_tipifica h5{
	color: #b1b3b3;
	font-size: 16px !important;
}
.contenidos_generales h3{
	color: #b2c2cf;
	font-size: 36px !important;
}
.gridder-padding{
	background: #efefef !important;
}
.contenidos_generales ul:not(.slick-dots) li{
	color: #3c4252;
	font-size: 20px !important;	
}

/*ESTILOS PRENSA Y BIBLIOTECA*/

body.prensa #main-header_pages, body.category #main-header_pages, body.biblioteca #main-header_pages{
	background: #ffffff !important;
}
.cuadro_borde{
	border: 2px solid ;
}
.cuadro_borde ul li{
	font-size: 20px !important;	
}
.cuadro_borde ul li, .cuadro_borde ul li a{
	color: #3c4252;
}
.cuadro_borde h4, .cuadro_borde h4 a{
	color: #3c4252;
	font-size: 20px !important;	
}
.cuadro_borde span{
	color: #3c4252;
	font-size: 14px !important;	
}
.cuadro_borde p{
	color: #141e14;
	border-top: 2px solid #3c4252;
}
.item_repositorio .cuadro_borde h4{
	border-bottom: 2px solid #3c4252;
}
ul.menu_categorias li.menu-text span{
	color: #3c4252;
	font-size: 26px !important;
}
ul.menu_categorias li:not(.menu-text), ul.menu_categorias li:not(.menu-text) a{
	color: #9da998;
	font-size: 14px !important;
}
ul.menu_categorias li.current-cat a{
	color: #3c4252;
}
.sub-menu_cat header{
	color: #3c4252;
	font-size: 18px !important;
}
.item_repositorio .cuadro_borde>a, .item_repositorio .cuadro_borde>a:before{
	color: #3c4252;
	font-size: 14px !important;
}

#header_home:after{
	background: ;
	background: -moz-linear-gradient(left,  0%, rgba(255,255,255,0) 100%);
	background: -webkit-gradient(left top, right top, color-stop(0%, ), color-stop(100%, rgba(255,255,255,0)));
	background: -webkit-linear-gradient(left,  0%, rgba(255,255,255,0) 100%);
	background: -o-linear-gradient(left,  0%, rgba(255,255,255,0) 100%);
	background: -ms-linear-gradient(left,  0%, rgba(255,255,255,0) 100%);
	background: linear-gradient(to right,  0%, rgba(255,255,255,0) 100%);
	display: none;
}
.cont_slideCasos .slide_singleCasos:after{
	background: rgba(0,0,0,0);
}
.header_single:after{
	background: ;
	background: -moz-linear-gradient(left,  0%, rgba(255,255,255,0) 100%);
	background: -webkit-gradient(left top, right top, color-stop(0%, ), color-stop(100%, rgba(255,255,255,0)));
	background: -webkit-linear-gradient(left,  0%, rgba(255,255,255,0) 100%);
	background: -o-linear-gradient(left,  0%, rgba(255,255,255,0) 100%);
	background: -ms-linear-gradient(left,  0%, rgba(255,255,255,0) 100%);
	background: linear-gradient(to right,  0%, rgba(255,255,255,0) 100%);
			display: none;
	}